Creates a tag and assigns it to:
- An
Entryif the method name isprojects.locations.entryGroups.entries.tags.create. - Or
EntryGroupif the method name isprojects.locations.entryGroups.tags.create.
Note: The project identified by the parent parameter for the tag and the tag template used to create the tag must be in the same organization.
HTTP request
POST https://datacatalog.googleapis.com/v1/{parent}/tags
Path parameters
| Parameters | |
|---|---|
parent |
Required. The name of the resource to attach this tag to. Tags can be attached to entries or entry groups. An entry can have up to 1000 attached tags. Note: The tag and its child resources might not be stored in the location specified in its name. It takes the form |
Request body
The request body contains an instance of Tag.
Response body
If successful, the response body contains a newly created instance of Tag.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.